a {color:#13375E}
a:hover {color:#B9151C}

/* portalovka */
#portal {margin-bottom:24px}
#p-menu .nib {background-color:#870000} 
#p-menu li#p-sph {margin:0; border-left:12px solid #B9151C; border-radius:3px 0 0 3px;}
#p-menu-1 {color:#FFF; background:#E41F1F}
#p-menu-1 a {color:#FFF;}
#p-sph {font-weight:700}
#p-sph a {color:#FFF; background:#B9151C; margin-left:-7px;}
#p-sph .nib {background:url("data:image/svg+xml,%3Csvg%20viewBox%3D%220%200%2015%2033%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpolygon%20fill%3D%22%23b9151c%22%20points%3D%2215%2C16.5%202%2C33%200%2C33%200%2C0%202%2C0%20%22%2F%3E%3C%2Fsvg%3E") no-repeat -1px 50%;}
#p-mor .ico-list span {background:url('/u/ico/default-ico.png') no-repeat 0 -650px; background:url("data:image/svg+xml,%3Csvg%20viewBox%3D%220%200%2021%2021%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23FFFFFF%22%20d%3D%22M5%2C9h11c0.928%2C0%2C1%2C0.8%2C1%2C1.5c0%2C0.699-0.072%2C1.5-1%2C1.5H5c-0.928%2C0-1-0.801-1-1.5C4%2C9.8%2C4.072%2C9%2C5%2C9z%20M5%2C4h11c0.928%2C0%2C1%2C0.8%2C1%2C1.5S16.928%2C7%2C16%2C7H5C4.072%2C7%2C4%2C6.2%2C4%2C5.5S4.072%2C4%2C5%2C4z%20M5%2C14h11c0.928%2C0%2C1%2C0.801%2C1%2C1.5c0%2C0.7-0.072%2C1.5-1%2C1.5H5c-0.928%2C0-1-0.8-1-1.5C4%2C14.801%2C4.072%2C14%2C5%2C14z%22%2F%3E%3C%2Fsvg%3E") no-repeat 0 50% / contain;}
#p-mor:hover .ico-list span, #p-mor.active .ico-list span {background:url('/u/ico/default-ico.png') no-repeat -21px -650px; background:url("data:image/svg+xml,%3Csvg%20viewBox%3D%220%200%2021%2021%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%232C2C2C%22%20d%3D%22M5%2C9h11c0.928%2C0%2C1%2C0.8%2C1%2C1.5c0%2C0.699-0.072%2C1.5-1%2C1.5H5c-0.928%2C0-1-0.801-1-1.5C4%2C9.8%2C4.072%2C9%2C5%2C9z%20M5%2C4h11c0.928%2C0%2C1%2C0.8%2C1%2C1.5S16.928%2C7%2C16%2C7H5C4.072%2C7%2C4%2C6.2%2C4%2C5.5S4.072%2C4%2C5%2C4z%20M5%2C14h11c0.928%2C0%2C1%2C0.801%2C1%2C1.5c0%2C0.7-0.072%2C1.5-1%2C1.5H5c-0.928%2C0-1-0.8-1-1.5C4%2C14.801%2C4.072%2C14%2C5%2C14z%22%2F%3E%3C%2Fsvg%3E") no-repeat 0 50% / contain;}
#p-hld .ico-zoom span {border-color:#b9151c; background:url('/u/ico/default-ico.png') no-repeat 0 -475px; background:url("data:image/svg+xml,%3Csvg%20viewBox%3D%220%200%2021%2021%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23FFFFFF%22%20d%3D%22M17.64%2C17.767l-0.309%2C0.309c-0.651%2C0.651-1.707%2C0.651-2.358%2C0L11.7%2C14.803c-0.414-0.414-0.563-0.992-0.449-1.525c-0.837%2C0.495-1.811%2C0.784-2.854%2C0.784c-3.103%2C0-5.617-2.515-5.617-5.617c0-3.103%2C2.515-5.617%2C5.617-5.617s5.617%2C2.515%2C5.617%2C5.617c0%2C1.2-0.379%2C2.309-1.02%2C3.221c0.489-0.057%2C0.997%2C0.096%2C1.372%2C0.471l3.272%2C3.271C18.291%2C16.06%2C18.291%2C17.115%2C17.64%2C17.767z%20M8.397%2C4.755c-2.037%2C0-3.689%2C1.652-3.689%2C3.689s1.652%2C3.69%2C3.689%2C3.69c2.038%2C0%2C3.689-1.652%2C3.689-3.69S10.436%2C4.755%2C8.397%2C4.755z%22%2F%3E%3C%2Fsvg%3E") no-repeat 0 50% / contain;}
#p-hld:hover .ico-zoom span {background:url('/u/ico/default-ico.png') no-repeat -21px -475px; background:#FFE url("data:image/svg+xml,%3Csvg%20viewBox%3D%220%200%2021%2021%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%232C2C2C%22%20d%3D%22M17.64%2C17.767l-0.309%2C0.309c-0.651%2C0.651-1.707%2C0.651-2.358%2C0L11.7%2C14.803c-0.414-0.414-0.563-0.992-0.449-1.525c-0.837%2C0.495-1.811%2C0.784-2.854%2C0.784c-3.103%2C0-5.617-2.515-5.617-5.617c0-3.103%2C2.515-5.617%2C5.617-5.617s5.617%2C2.515%2C5.617%2C5.617c0%2C1.2-0.379%2C2.309-1.02%2C3.221c0.489-0.057%2C0.997%2C0.096%2C1.372%2C0.471l3.272%2C3.271C18.291%2C16.06%2C18.291%2C17.115%2C17.64%2C17.767z%20M8.397%2C4.755c-2.037%2C0-3.689%2C1.652-3.689%2C3.689s1.652%2C3.69%2C3.689%2C3.69c2.038%2C0%2C3.689-1.652%2C3.689-3.69S10.436%2C4.755%2C8.397%2C4.755z%22%2F%3E%3C%2Fsvg%3E") no-repeat 0 50% / contain;}
#p-plus.act .ico-who span, #p-hld.act .ico-zoom span {border-color:transparent; background:url('/u/ico/default-ico.png') no-repeat -21px -200px; background:url("data:image/svg+xml,%3Csvg%20viewBox%3D%220%200%2021%2021%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%232C2C2C%22%20d%3D%22M13.108%2C10.616l3.12%2C3.12c0.555%2C0.555%2C0.555%2C1.455%2C0%2C2.01l-0.604%2C0.604c-0.556%2C0.555-1.455%2C0.555-2.01%2C0l-3.034-3.034L7.548%2C16.35c-0.556%2C0.555-1.456%2C0.555-2.011%2C0l-0.604-0.604c-0.556-0.555-0.556-1.455%2C0-2.01l3.119-3.12l-3.119-3.12c-0.556-0.555-0.556-1.455%2C0-2.011l0.604-0.603c0.555-0.555%2C1.455-0.555%2C2.011%2C0l3.033%2C3.034l3.034-3.034c0.555-0.555%2C1.454-0.555%2C2.01%2C0l0.604%2C0.603c0.555%2C0.556%2C0.555%2C1.456%2C0%2C2.011L13.108%2C10.616z%22%2F%3E%3C%2Fsvg%3E") no-repeat 0 50% / contain;}
#p-hld .ico-zoom:hover span, #p-plus .ico-who:hover span {background-color:#FFC}
#p-menu #p-hld {right:4px}
#p-plus {/*margin-right:4px;*/}

/* layout */
body {text-align:center; background:#EEE;}
.content {position:relative; width:100%; margin:0; background:#FFF;}
.row, .r-box, .row-first, .row-end {clear:both; float:left; width:100%; margin:0 0 10px;}
.row {position:relative; min-height:50px; _height:50px;}
.hp-l {width:482px; float:left;}
.hp-r {width:482px; float:right;}
.row .hp-l, .row .hp-r {padding:0 0 1em}

.tags {position:absolute; bottom:0; z-index:1; width:472px; color:#CCC; text-indent:10px; font-weight:700}
.tags a {color:#B9151C; font-size:92%; padding:0 1px;}
.tags a:hover {color:#13375E}
.hp-l .tags {left:0}
.hp-r .tags {right:10px;}

/* nadpis h2 */
h2, .r-text .entry-title, .sme-art3 .entry-title {margin:0 0 7px; padding:3px 10px 0; color:#808080; height:1.6em; line-height:1.6em; border-top:1px solid #7292B5; text-align:left; text-transform:uppercase; font-weight:700; font-size:150%; font-family:Tahoma, Arial, sans-serif;}
h2.ttn {text-transform:none}
h2, h2 a {color:#B9151C; text-decoration:none}
h2 a:hover {color:#13375E; text-decoration:underline;}

.art {position:relative; min-height:140px; _height:140px; margin:0 0 14px; padding:0 0 0 194px;}
.art-mini {min-height:55px; _height:55px;}
.art a {color:#13375E;}
.art a:hover {color:#B9151C;}
.art h3 {color:#13375E; font-size:150%; margin-bottom:12px;}
.art h3 a {display:block; zoom:1;}
.art img {position:absolute; top:4px; left:10px; z-index:1;}
.art .time {font-size:11px; color:#2C66B1; display:block; margin-bottom:3px}
.art .perex {font-size:117%;}
.art a.more {color:#13375E; white-space:nowrap;}
.art a:hover.more {min-height:166px; _height:166px; color:#B9151C;}

/*mfd-pdf*/
.mfd-pdf .art {padding:0 0 0 166px;}

.opener {padding:0 0 0 10px}
.opener h3 {float:none; font-size:217%; font-weight:700; width:auto; margin:0 0 12px}
.opener img {position:relative; top:0; left:0; float:left; margin:0 0 12px}
.opener .perex {font-size:142%;}
.opener .overimg img {margin-right:0}

.first-art img {margin:0 0 8px}
.first-art .perex {clear:both}

.overimg {padding:0 0 0 10px;}
.overimg img {position:static; float:left;} 
.overimg-3, .overimg-5 {padding:0 0 0 10px;}
.overimg .overimg-3, .overimg .overimg-5 {padding:0;}
.content .overimg-1, .content .overimg-2, .content .overimg-3, .content .overimg-5 {width:460px; overflow:hidden; margin:0 0 1em; line-height:1;} 
.content .art .overimg-1, .content .art .overimg-2, .content .art .overimg-3, .content .art .overimg-5 {margin:0;} 
.content .overimg-1 p, .content .overimg-2 p, .content .overimg-3 p, .content .overimg-5 p {clear:both; line-height:17px; margin:0; padding:0 4px; border-top:1px solid #FFF; font-size:11px; color:#000; background:#F2F2F2;} 
.content .overimg-1 span, .content .overimg-2 span, .content .overimg-3 span, .content .overimg-5 span {display:block; width:500px}
.content .overimg-1 img, .content .overimg-2 img, .content .overimg-3 img, .content .overimg-5 img {float:left; margin:0} 
.content .overimg-2 .half-l {float:left; width:215px;}
.content .overimg-2 .half-r {float:right; width:215px;}
.content .overimg-2 img {margin-right:30px; width:215px; height:161px;} 
.content .overimg-3 img {margin-right:28px} 
.content .overimg-5 img {margin-right:15px} 

.art-info {margin-bottom:0.3em;}
.art-info .brisk, .brisk {margin-right:0.6em; padding:1px 0.5em; font-size:12px; font-weight:700; text-transform:uppercase; color:#FFF; background:#B9151C; white-space:nowrap}
.art-info .commercial, .commercial {padding:1px 0; color:#000; background:none}
.art .art-info .time, .art-info .time {display:inline; white-space:nowrap; margin-bottom:0}
.art p.b {margin-top:6px;}

.alone {font-size:117%; padding-left:10px; margin:0 0 12px;}
.alone .brisk, .art h3 .brisk {font-size:86%}

/* \*/
* html .art h3 {overflow:hidden; o\verflow:visible; he\ight:1px;}
/* osetreni ie bugu s italic fontem */

.mark-video {position:absolute; top:4px; left:10px; z-index:1;}
.mark-video a, a.mark-video {display:block; text-decoration:none; cursor:pointer;}
.mark-video img {position:absolute; top:0; left:0; z-index:1; margin-right:0; float:none; display:block;}
.mark-video span {position:absolute; bottom:3px; right:3px; z-index:2; width:60px; height:45px; background:url('/o/sph/ico_play_sp5.png') no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gidnes.cz/o/sph/ico_play_sp5.png', sizingMethod='scale');}
.mark-video-text {display:inline-block; width:15px; height:11px; margin-left:4px; =vertical-align:middle; line-height:1.33; background:url('/o/sph/ico_play_sph_mini.gif') no-repeat 0 50%;}
.opener .mark-video {position:relative; left:0; float:left; margin-right:12px;}
.first-art .mark-video {position:relative; top:0; left:0; float:none; width:460px; margin:0 0 8px}
.first-art .mark-video img {position:static; margin:0;}
.first-art .mark-video span {position:absolute; bottom:6px; right:6px; width:90px; height:67px; z-index:2; background:url('/o/sph/ico_play_big.png') no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gidnes.cz/o/sph/ico_play_big.png', sizingMethod='scale');}

.midi {width:80px; height:60px;}
.sp5 {width:172px; height:129px;}
.p135 {width:135px; height:101px;}
.sph {width:215px; height:161px;}

.midi span {width:41px; height:31px; bottom:1px; right:1px; background:url('/u/ico/ico_play_midi.png') no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='//gidnes.cz/u/ico/ico_play_midi.png', sizingMethod='scale');}

.related {margin-top:2.5em;}
.related {clear:both}
.related h2, .related h3 {font-size:122%; font-weight:700; margin:0 0 0.4em;}
.related ul {margin:0}
.related ul, .related li {display:block; list-style:none}
.related ul li {margin:0 0 0.8em 9px; padding-left:10px; font-size:100%; background:url('/o/sph/alone.gif') no-repeat 0 .4em; =zoom:1}
.related li strong {font-weight:400}

/*sph-special*/
.sph-special {overflow:hidden; margin:0 0 1em}
.sph-special h2 {border:none}
.sph-special h3 {margin:0}
.sph-special .box-in {width:110%; padding:0 0 0 10px}
.sph-special .art {float:left; width:135px; min-height:20px; padding:106px 0 0; margin:0 30px 0 0}
.sph-special .mark-video, .sph-special img {top:0; left:0}

/*small-extra*/
.art-small-extra {margin:0 0 7px}
.related-small-extra {padding:0 0 0.8em; margin-top:0; font-size:108%}
.related-small-extra ul li {margin:0 0 0.4em 10px}

.extra-box {width:980px; margin:0 auto 30px; padding:10px; background:#E1E1E1;}
.extra-box h3 {margin:0 0 .1em; font-size:242%;}
.extra-box img {float:none; margin:0;}
.extra-box .perex {line-height:1.5; font-size:134%;}

.extra-tab {padding:0 0 5px; margin:0 0 20px; background:url('/u/n3/art_dots.gif') repeat-x 0 100%;}
.extra-tab h2 {height:auto; line-height:1.5; margin:0 auto 10px; padding:0; border:0; text-align:center; font:700 325%/1.5 Arial,Helvetica,sans-serif; color:#000; background:none; text-transform:none;}
.extra-tab h2 a {color:#000; text-decoration:none;}
.extra-tab h2 a:hover {text-decoration:underline;}
.extra-tab table {table-layout:fixed; width:100%; margin:0; padding:0; border:0; border-collapse:collapse;}
.extra-tab td {padding:0 10px 16px; vertical-align:top; font-size:125%; font-weight:700; text-align:left;}
.extra-tab img {display:block; margin:0 0 10px;}

.extra-art-box {padding:0 0 1px 10px; background:url('/u/n3/art_dots.gif') left bottom repeat-x;}
.extra-art-box img {position:static;}
.extra-art-box .extra-img {position:relative; margin:0 0 1em; =zoom:1; overflow:hidden;}
.extra-art-box .extra-img a {display:block;}
.extra-art-box .extra-img a, .extra-art-box .extra-img a:hover {text-decoration:none; color:#000}
.extra-art-box .extra-img img {margin:0;}
.extra-art-box .extra-img .box {position:absolute; left:0; bottom:-1px; z-index:1; width:100%; background:url('/u/fog-white80.png'); _background:none; _filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);}
.extra-art-box .perex {width:440px; padding:0 10px 10px; font-size:125%}
.extra-art-box .extra-img a.more {display:inline; color:#13375E; text-decoration:underline}
.extra-art-box .extra-img a.more:hover {color:#B9151C; text-decoration:underline}
.extra-art-box .related {margin:0; font-size:125%;}
.extra-art-box .related ul li {margin-left:0}
.extra-art-box .art-info .brisk {margin:0}
.extra-art-box .art-info .time {padding-left:10px}

.sky-servis {margin:0 0 14px;}
.sky-servis h3 {margin:0 0 .6em; font-size:125%; font-weight:700;}
.sky-servis a {display:block}
.sky-servis h3 a {color:#000; text-decoration:none}
.sky-servis h3 a:hover {color:#B9151C}
.sky-servis .box-1 {float:left; width:230px; padding-right:8px;}
.sky-servis .box-1 .half-l {float:left; width:100px; margin-left:-4px;}
.sky-servis .box-1 .half-l ul {list-style:none; float:left; width:100%; margin:0;}
.sky-servis .box-1 .half-l li {float:left; display:inline; width:50px; text-align:center}
.sky-servis .box-1 .half-l span {display:block; margin-bottom:8px; text-decoration:underline;}
.sky-servis .box-1 .half-l img {margin-bottom:8px}
.sky-servis .box-1 .half-l a {display:block; text-decoration:none; font-weight:700}
.sky-servis .box-1 .half-l a span.day {text-transform:uppercase; text-decoration:none; font-size:92%; font-weight:400; color:#000;}
.sky-servis .box-1 .half-r {float:right; width:128px; text-align:center; text-transform:uppercase; font-size:92%;}
.sky-servis .box-1 .relative {display:block; margin:4px 0 0;}
.sky-servis .box-1 .relative img {display:block; width:128px !important; height:77px !important;}
.sky-servis .box-1 .relative span {position:absolute; top:0; left:0; z-index:1; width:128px; height:77px; background:url('/o/sph/mask-map.png') no-repeat; _background-image:url('/o/sph/mask-map.gif');}
.sky-servis .sme-icon span {position:absolute; top:0; left:-1px; z-index:1; width:30px; height:28px; background:url('/o/sph/icon-sme.png') no-repeat;}
.sky-servis .sme-amo span {background-position:0 50%;}
.sky-servis .sme-rea span {background-position:-40px 50%;}
.sky-servis .sme-job span {background-position:-80px 50%;}
.sky-servis .sme-dov span {background-position:-120px 50%;}
.sky-servis .sme-ham span {background-position:-160px 50%;}
.sky-servis .sme-tk span {background-position:-200px 50%;}
.sky-servis .sme-poc span {background-position:-240px 50%;}
.sky-servis .sme-app span {background-position:-280px 50%;}
.sky-servis .sme-raj span {background-position:-320px 50%;}
.sky-servis .sme-tvp span {background-position:-360px 50%;}
.sky-servis .sme-aaa span {background-position:-400px 50%;}
.sky-servis .box-23 {float:right; width:240px;}
.sky-servis .box-23 h3 {margin-bottom:.45em;}
.sky-servis .box-23 a {position:relative; padding:5px 0 5px 36px; overflow:hidden; color:#B9151C; font-weight:700;}
.sky-servis .box-23 a:hover {color:#13375E}
.sky-servis .box-23 ul {float:left; width:50%;}
.sky-servis .box-23 li {list-style:none;}

/* nejnovejsi */
#nejnovejsi {margin:0 0 10px;}
#nejnovejsi h2 a {padding:0 20px 0 0}
#nejnovejsi ul {list-style:none; =margin:0 0 12px; =zoom:1}
#nejnovejsi li {position:relative; float:left; clear:left; display:block; width:422px; margin:0 0 12px; padding:0 0 0 60px; font-size:108%}
#nejnovejsi li .time {display:block; position:absolute; top:0; left:10px; z-index:1; width:40px; font-weight:700; font-size:110%;}
#nejnovejsi .ico-r {width:100%; clear:both;}
#nejnovejsi .mark-video-text {display:none}
#nejnovejsi .more {width:100%; clear:both}
#nejnovejsi .more li {clear:none; float:right; width:auto; display:inline-block; padding:0; margin:0 0 0 10px; font-size:100%; font-weight:700}

#nejnovejsi.prep-1 #nejnovejsi-a2, #nejnovejsi.prep-2 #nejnovejsi-a1 {color:#999}

/* nejctenejsi */
#nejctenejsi {position:relative; width:100%; padding:0 0 2.5em;}
#nejctenejsi .box-in {padding-left:10px; font-size:117%}
#nejctenejsi .half-l, #nejctenejsi .half-r {width:48%; overflow:hidden;}
#nejctenejsi .half-l {float:left;}
#nejctenejsi .half-r {float:right;}
#nejctenejsi a {display:block; overflow:hidden; font-weight:700;}
#nejctenejsi img {float:left; margin-right:10px}

/* nejlepsi videa */
.overbox-3 {width:472px; overflow:hidden; margin:0 0 2em; padding-left:10px;}
.overbox-3 ul {width:500px}
.overbox-3 li {list-style:none; float:left; width:135px; margin-right:28px;}
.overbox-3 li a.mark-video {position:relative; left:0; top:0; margin-bottom:0.2em;}
.overbox-3 li p {font-size:117%;}

.sme-art, .sme-art2 {margin:0 0 1em 10px}
.sme-art table {width:100%; border-collapse:collapse; line-height:1.33}
.sme-art td, .sme-art2 td {vertical-align:top} 
.sme-art td.td-l, .sme-art2 td.td-1 {width:80px; padding-right:10px; text-align:right; font-weight:700;}
.sme-art td.td-l a span, .sme-art2 td.td-1 a span {cursor:pointer; background-position:50% 50%; background-repeat:no-repeat; background-size:cover;}
.sme-art td.td-l .fw-n, .sme-art2 td.td-1 .fw-n {font-weight:400;}
.sme-art h3 {margin-bottom:4px; font-size:117%; font-weight:700;}
.sme-art .price, .sme-art2 .price {font-weight:700; color:#C00;}
.sme-art td.ico-r {width:135px; padding-top:40px;}
#automodul-art td.td-l img {height:auto;}
#jobdnes-art td.ico-r {width:105px;}
#automodul-art td.ico-r {width:90px;}
#dovolena-art2 td.ico-r {width:110px; padding:0;}
.r-art img, .sme-art img {width:80px; height:60px;}

.sme-art2 table {width:100%; border-collapse:collapse; line-height:1.25}
.sme-art2 h3 {margin-bottom:4px; font-size:150%; font-weight:400;}
.sme-art2 td.td-1 {padding-top:4px;}
.sme-art2 td.td-3 {font-size:125%;}
.sme-art2 td.ico-r {vertical-align:bottom;}

.sme-art4 h2 a { color:#000}
.sme-art4 h2 span {float:right; font-size:90%; text-transform:lowercase; color:#808080 !important;}
.sme-art4 .tags {display:none}

#ws-kraje-select {position:absolute; left:300px; top:10px; width:182px;}
#ws-kraje.reloading * * {visibility:hidden}
#ws-kraje.reloading * {background:none}
#ws-kraje.reloading {background:url('/o/tvd/reloading.gif') no-repeat 50% 50%}

/* kurzy new */
#sph-exchange {padding:10px 0 0; margin:0 0 12px 10px}
#sph-exchange h3 {margin:0 0 7px; font-size:117%; font-weight:700;}
#sph-exchange h3 a {color:#000; text-decoration:none}
#sph-exchange h3 a:hover {color:#B9151C}
#sph-exchange .f92 {margin:3px 0 0; color:#B9151C}
#sph-exchange .w2-a {float:left; width:170px}
#sph-exchange .w2-b {float:right; width:280px; _overflow:hidden;}
#sph-exchange table {width:100%; border-collapse:collapse; text-transform:uppercase}
#sph-exchange td {padding:4px 10px 4px 0; vertical-align:middle}
#sph-exchange td img {vertical-align:middle}
#sph-exchange .first {width:28px}
#sph-exchange .last {width:16px; padding:4px 0}

#sph-exchange .table {width:100%; list-style:none}
#sph-exchange .table li {float:left; width:100%; min-height:26px; _height:26px; clear:both}
#sph-exchange .table a {display:block; padding:4px 0; min-height:18px; _height:18px; color:#000; text-decoration:none; cursor:pointer}
#sph-exchange .table a:hover {background:#DDD}
#sph-exchange .table img, #sph-exchange .table span {float:left; line-height:18px}
#sph-exchange .table span {padding:0 0 0 10px}
#sph-exchange .table .tar {padding:0 10px 0 0}
#sph-exchange .table .fc0 {float:none; width:100%; padding:0; line-height:0;}
#sph-exchange .w1 {width:43px}
#sph-exchange .w2 {width:63px}

#sph-exchange .flag {float:left; display:inline-block; width:28px; height:18px; background:url("/o/fin/sph/flags-sph.png")}
#sph-exchange .flag-eur {background-position:0 0}
#sph-exchange .flag-gbp {background-position:0 -20px}
#sph-exchange .flag-hrk {background-position:0 -40px}
#sph-exchange .flag-usd {background-position:0 -60px}

#sph-exchange .dart {float:right; display:inline-block; width:16px; height:18px; background:url("/o/fin/sph/dart-sph.png")}
#sph-exchange .green-up {background-position:0 -18px}
#sph-exchange .green-down {background-position:0 -72px}
#sph-exchange .red-up {background-position:0 -54px}
#sph-exchange .red-down {background-position:0 -36px}

#sph-exchange .kurz-listek {font-size:117%;}
#sph-exchange .graf {position:relative; width:100%; margin:0 0 20px;}
#sph-exchange .graf a {position:relative; display:block; overflow:hidden; width:285px; height:120px;}
#sph-exchange .graf img {position:relative; left:-10px; top:-5px}

#ws-rajce h2 {position:relative; height:40px; line-height:40px; margin:0 0 17px;}
#ws-rajce h2 a {position:relative; display:block; width:462px; height:40px;}
#ws-rajce h2 span {position:absolute; top:0; left:0; z-index:1; display:block; width:100%; height:100%; background:url('/o/sph/rajce-na-sph2.gif') no-repeat; cursor:pointer}
#ws-rajce .overbox-3 {margin:0 0 1em;}
#ws-rajce .overbox-3 li p {text-align:right; font-size:108%;}

#ws-rajce h2 .fotokniha {background:url('/o/sph/rajce-fotokniha.gif') no-repeat;}
#ws-alik h2 span {float:right; text-transform:lowercase; font-size:90%; color:#000;} 
#ws-alik .mark-video span {display:none} /*vyjimka na plejitko*/

#ws-ona {margin:0 0 20px; zoom:1;}
#ws-ona div.b {zoom:1; margin:0 0 12px; padding:0 0 0 10px; font-size:117%;}
#ws-ona div.b img {margin:3px 10px 0 0;}
#ws-ona .tags {position:static}
.eko-jobdnes {position:relative; margin:0 0 14px; padding:0 0 1em; zoom:1;}

#ws-finance div.b {zoom:1; margin:0 0 12px; padding:0 0 0 10px; font-size:117%;}
#ws-finance div.b img {margin:3px 10px 0 0;}

.partner-tags .tags, #ws-alik .tags, #ws-predplatne .tags, #ws-rajce .tags, #ws-poutani .tags, #ws-lidovky .tags {position:static}
.partner-nad-reklamou { padding:0 0 10px;}
.partner-pod-reklamou .partner-tags .tags {position:absolute;}

/*#ws-mfdnes-ap*/
#ws-mfdnes-ap {overflow:hidden}

/* blogy */
#blogy-poutani {position:relative}
#blogy-poutani ul {list-style:none;}
ul.blogy-switch {display:none; position:absolute; bottom:100%; right:10px; z-index:1; height:1.8em; line-height:1.8em; margin-bottom:7px; font-weight:700; font-size:125%; font-family:Tahoma,Arial,sans-serif;}
.q-js ul.blogy-switch {display:block}
ul.blogy-switch li {display:inline; padding-left:10px}
.prep-1 #blogy-poutani-a1, .prep-2 #blogy-poutani-a2, .prep-3 #blogy-poutani-a3, .prep-4 #blogy-poutani-a4 {color:#000; text-decoration:none}
#blogy-poutani .arts-1, #blogy-poutani .arts-2, #blogy-poutani .arts-3, #blogy-poutani .arts-4 {min-height:222px; _height:222px}
#blogy-poutani .ico-r li {float:right;}
#blogy-poutani .ico-r a {padding-right:12px}
.blg-width-1 {width:7em}
.blg-width-2 {width:11em}
.blog-art {clear:left; margin:0 0 14px 10px}
.blog-art img {float:left; margin:0 10px 0 0}
.blog-art h3 {font-weight:400; font-size:1em}
.blog-art a {font-weight:700; font-size:1.2em}

/* mf dnes */
#ws-mfdnes {padding:0; border-top:1px solid #7292B5}
#ws-mfdnes a.mag-0, #ws-mfdnes a.mag-1 {position:relative; display:block; height:178px; padding:86px 220px 0 10px; color:#000; background:url('/o/sph/ws-mfdnes-no-mag.gif') no-repeat 100% 4px; text-decoration:none;}
#ws-mfdnes a.mag-1 {padding-right:320px; background-image:url('/o/sph/ws-mfdnes-with-mag.gif');}
#ws-mfdnes .mfd-logo {position:absolute; top:10px; left:10px; z-index:5;}
#ws-mfdnes .mfd-paper {position:absolute; top:9px; right:5px; z-index:1; width:165px; height:243px;}
#ws-mfdnes .mfd-mag {position:absolute; top:88px; right:167px; z-index:3; width:122px; height:159px;}
#ws-mfdnes span {font-size:150%; font-weight:700;}
#ws-mfdnes a:hover span {text-decoration:underline;}

#ws-mfdnes2 h2 {margin-bottom:0; padding-bottom:7px; background:url('/o/sph/ws-mfdnes2-new.gif') no-repeat 100% 4px;}
#ws-mfdnes2 .entry-content {position:relative; width:312px; min-height:210px; _height:210px; padding:0 10px 0 150px; background:url('/o/sph/ws-mfdnes2-bg.gif') no-repeat 100% 0;}
#ws-mfdnes2 h3 {margin:0 0 0.5em 10px; font-size:117%; font-weight:700;}
#ws-mfdnes2 .bg-img {position:absolute; top:0; left:10px;}
#ws-mfdnes2 .bg-img img {width:136px; height:200px; border:1px solid #CCC;} 
#ws-mfdnes2 .time {color:#2C66B1; font-size:11px; margin:0 0 1em 10px;}
#ws-mfdnes2 ul {float:left; width:100%; margin:0 0 2em 10px;}
#ws-mfdnes2 li {float:left; display:block; width:30%; margin:0 2% 2px 0; font-size:92%;}
#ws-mfdnes2 ul.ico-r {margin:0; float:none;}
#ws-mfdnes2 ul.ico-r li {float:right; width:auto; margin:0; font-size:12px;}
#ws-mfdnes2 ul.ico-r .w1 {width:12.5em; margin-left:0.5em;}
#ws-mfdnes2 ul.ico-r .w2 {width:10em}
#ws-mfdnes2 .art {margin:0 0 30px 10px; padding:0; min-height:1em; _height:1em;}
#ws-mfdnes2 .art h3 {margin:0 0 12px; font-size:150%; font-weight:400; color:#000;}
#ws-mfdnes2 .periodical {width:100%; height:200px; border:0; border-collapse:collapse; vertical-align:middle;}
#ws-mfdnes2 .periodical .mark {padding:6px; color:#B9151C; font-size:38px; font-weight:700;}
#ws-mfdnes2 .periodical img {border:1px solid #CCC;}
#ws-mfdnes2 .periodical .text {padding-left:10px; font-size:150%; font-weight:400;}
#ws-mfdnes2 a.btn {float:right; margin-top:-20px;}

.video-box { position:relative; overflow:hidden; padding:0 0 18px;}
.video-box .box-in {width:500px; margin:0 0 0 -2px;}
.video-box .video-art {float:left; margin:0 0 .5em 12px; position:relative; width:230px; min-height:170px; font-size:150%;} 
.video-box .video-art img {display:block; width:230px; height:129px; margin:0 0 3px;}
.video-box .video-art span {position:absolute; top:81px; right:3px; z-index:2; width:60px; height:45px; background:url('/o/sph/ico_play_sp5.png') no-repeat;}
#ws-video-top {margin:0 0 10px;}
.video-box-3 .box-in {margin-left:0;}
.video-box-3 .video-art {width:150px; font-size:125%; min-height:140px; margin-left:10px;}
.video-box-3 .video-art img {width:150px; height:84px;}
.video-box-3 .video-art span {top:51px; right:3px; width:41px; height:31px; background:url('/o/sph/ico_play_midi.png') no-repeat;}

/* blogy */
#blogy {clear:both; margin:0 0 14px; width:100%; min-height:200px; _height:200px;}
a#logo-blog {position:relative; display:block; width:130px; height:26px; margin:0 0 2px 10px; font-size:10px;}
a#logo-blog span {position:absolute; top:0; right:0; z-index:1; width:100%; height:100%; cursor:pointer; background:url('/o/sph/blog/logo-blog.gif') no-repeat}
#blogy .entry-content {clear:both; padding:10px 0; background:#DCE3E9; zoom:1;}
#blogy .entry-content .box-in {position:relative; float:left; width:100%; _height:200px; zoom:1; background:url('/o/sph/blog/blogy-box-in.gif') repeat-y 510px 0}
#blogy .blog-art p {font-size:92%}
#blogy .half-l {float:left; width:460px;}
#blogy .half-r {position:relative; float:right; width:470px;}
#blogy .half-r .blog-art {position:relative; zoom:1;}
#blogy .half-r .blog-art a {font-weight:400;}
#blogy .half-r .blog-art .b-numb {position:absolute; top:0.1em; left:0; z-index:1; font-size:125%; font-weight:700;}
#blogy .half-r .arts-1, #blogy .half-r .arts-2, #blogy .half-r .arts-3 {min-height:240px; _height:240px;}
#blogy .half-r .arts-1 .blog-art {padding-left:4em;}
#blogy .half-r .arts-2 .blog-art, #blogy .half-r .arts-3 .blog-art {padding-left:1.8em;}
#blogy .navigace {position:absolute; bottom:100%; margin:0 0 10px;}
#blogy .navigace li {float:left; list-style:none;}
#blogy .navigace {text-transform:uppercase; font-size:12px; font-weight:700; font-family:Tahoma, Arial, sans-serif}
#blogy .navigace, #blogy .navigace a, #blogy .navigace span {height:26px; line-height:26px;} 
#blogy .navigace .bgr {margin:0; cursor:pointer;}
#blogy .navigace a {float:left; width:100px; margin-right:1px; white-space:nowrap; color:#5C7692; background:#F5F5F5 url('/o/sph/blog/blg_h2_pasiv.gif') repeat-x; text-align:center}
#blogy .navigace a:hover {color:#000}
#blogy .navigace span {display:block; width:100%;}
#blogy .navigace .bgl, #blogy .navigace .bgr {background:url('/o/sph/blog/blg_h2_pasiv_end.gif') no-repeat}
#blogy.prep-1 #blogy-a1, #blogy.prep-2 #blogy-a2, #blogy.prep-3 #blogy-a3 {color:#000; background:#DCE3E9 url('/o/sph/blog/blg_h2.gif') repeat-x}
#blogy.prep-1 #blogy-a1 .bgl, #blogy.prep-1 #blogy-a1 .bgr,
#blogy.prep-2 #blogy-a2 .bgl, #blogy.prep-2 #blogy-a2 .bgr,
#blogy.prep-3 #blogy-a3 .bgl, #blogy.prep-3 #blogy-a3 .bgr {background-image:url('/o/sph/blog/blg_h2_end.gif')}
#blogy .navigace .bgl {background-position:left top}
#blogy .navigace .bgr {background-position:right top}
#blogy ul.more {position:absolute; right:500px; bottom:0; z-index:1; list-style:none; height:26px; line-height:26px;}
#blogy ul.more li {float:right; margin-left:1em;}
#blogy ul.more a.ico-blog {width:12em;}
#blogy ul.more a.ico-next {width:8em;}

.q-js .arts-1, .q-js .arts-2, .q-js .arts-3, .q-js .arts-4, .q-js .arts-5, .q-js .arts-6, .q-js .arts-7, .q-js .arts-8, .q-js .arts-9, .q-js .arts-10 {display:none}
.q-js .prep-1 .arts-1, .q-js .prep-2 .arts-2, .q-js .prep-3 .arts-3, .q-js .prep-4 .arts-4, .q-js .prep-5 .arts-5, .q-js .prep-6 .arts-6, .q-js .prep-7 .arts-7, .q-js .prep-8 .arts-8, .q-js .prep-9 .arts-9, .q-js .prep-10 .arts-10 {display:block}

/* ikonky odkazu */
.content .ico, .content .ico-r, .eyes-ico {font-size:12px}
.ico {text-align:left}
.ico-r {text-align:right}
.ico-r-inline {clear:both}
.ico-r-inline li {display:inline; list-style:none; margin-left:1.5em;}
.ico-r-inline li a {position:relative; display:inline-block; padding:0 25px 0 0}
.ico-r-inline li a span {position:absolute; right:0; top:0;}
.ico a, .ico-r a {display:inline-block; height:26px; line-height:26px; font-size:100%; font-weight:700}
.ico a span, .ico-r a span {float:left; width:21px; height:21px; margin:2px 8px 0 0; _margin-right:5px; border-radius:3px; background-color:#555; background-image:url('/u/ico/default-ico.png'); background-repeat:no-repeat; text-decoration:none; font-size:0; cursor:pointer;}
.ico-r a span {float:right; margin:2px 0 0 8px; _margin-left:5px;}
.ico-right span, .ico-next span {background-position:0 0;}
.ico-left span, .ico-prev span {background-position:0 -25px;}
.ico-down span {background-position:0 -50px;}
.ico-top span {background-position:0 -75px;}
.ico-min span {background-position:0 -100px;}
.ico-max span {background-position:0 -125px;}
.ico-doc span {background-position:0 -150px;}
.ico-ok span {background-position:0 -175px;}
.ico-close span {background-position:0 -200px;}
.ico-globe span {background-position:0 -225px;}
.ico-send span {background-position:0 -250px;}
.ico-back span {background-position:0 -275px;}
.ico-moot span {background-position:0 -300px;}
.ico-audio span, .ico-voice span {background-position:0 -325px;}
.ico-help span {background-position:0 -350px;}
.ico-tip span {background-position:0 -375px;}
.ico-mail span {background-position:0 -400px;}
.ico-print span {background-position:0 -425px;}
.ico-libra span {background-position:0 -450px;}
.ico-zoom span {background-position:0 -475px;}
.ico-des span {background-position:0 -500px;}
.ico-asc span {background-position:0 -525px;}
.ico-first span {background-position:0 -550px;}
.ico-last span {background-position:0 -575px;}
.ico-blog span {background-position:0 -600px;}
.ico-rss span {background-position:0 -625px;}
.ico-list span {background-position:0 -650px;}
.ico-refresh span {background-position:0 -675px;}
.ico-info span {background-position:0 -700px;} 
.ico-decline span {background-position:0 -725px;}
.ico-stagnant span {background-position:0 -750px;}
.ico-graf span {background-position:0 -775px;}
.ico-calendar span {background-position:0 -800px;}
.ico-facebook span, .ico-google span, .ico-jagg span, .ico-linkuj span, .ico-smesk span, .ico-twitter span {width:17px !important; height:17px !important; line-height:16px !important; margin-top:5px !important; background:url('/u/ico/communi.png') !important; _background:url('/u/ico/communi.gif') !important;}
.ico-facebook span {background-position:0 0 !important;}
.ico-google span {background-position:0 -17px !important;}
.ico-jagg span {background-position:0 -34px !important;}
.ico-linkuj span {background-position:0 -51px !important;}
.ico-smesk span {background-position:0 -68px !important;}
.ico-twitter span {background-position:0 -85px !important;}
.ico-down, .ico-left, .ico-prev, .ico-right, .ico-next, .ico-top, .ico-min, .ico-max, .ico-doc, .ico-ok, .ico-close, .ico-globe, .ico-send, .ico-back, .ico-moot, .ico-audio, .ico-voice, .ico-help, .ico-tip, .ico-mail, .ico-print, .ico-libra, .ico-zoom, .ico-des, .ico-asc, .ico-first, .ico-last, .ico-blog, .ico-rss, .ico-list, .ico-refresh, .ico-info, .ico-facebook, .ico-google, .ico-jagg, .ico-linkuj, .ico-smesk, .ico-twitter, .ico-decline, .ico-stagnant, .ico-graf, .ico-calendar {display:inline-block;}
.ico a:hover span, .ico-r a:hover span {background-color:#B9151C; filter:none;}

/* male ikony pocasi */
.iw-j, .iw-sj, .iw-p, .iw-pd, .iw-pb, .iw-pds, 
.iw-ps, .iw-o, .iw-od, .iw-ob, .iw-ok, .iw-ods, 
.iw-osp, .iw-os, .iw-sz, .iw-szd, .iw-szb, .iw-szk, 
.iw-szds, .iw-szsp, .iw-szs, .iw-m, .iw-md, .iw-ms, .iw-mds,
.iw-z, .iw-zd, .iw-zb, .iw-zk, .iw-zds, .iw-zsp, 
.iw-zs, .iw- {width:42px; height:42px; background:url('/o/pocasi/ikon-iw-day.png') no-repeat; vertical-align:middle;}
.iw- {background-position:-42px -210px;}
.iw-j {background-position:0 0;}
.iw-sj {background-position:-42px 0;}
.iw-p {background-position:-84px 0;}
.iw-pd {background-position:-126px 0;}
.iw-pb {background-position:-168px 0;}
.iw-pds {background-position:-210px 0;}
.iw-ps {background-position:0 -42px;}
.iw-o {background-position:-42px -42px;}
.iw-od {background-position:-84px -42px;}
.iw-ob {background-position:-126px -42px;}
.iw-ok {background-position:-168px -42px;}
.iw-ods {background-position:-210px -42px;}
.iw-osp {background-position:0 -84px;}
.iw-os {background-position:-42px -84px;}
.iw-sz {background-position:-84px -84px;}
.iw-szd {background-position:-126px -84px;}
.iw-szb {background-position:-168px -84px;}
.iw-szk {background-position:-210px -84px;}
.iw-szds {background-position:0 -126px;}
.iw-szsp {background-position:-42px -126px;}
.iw-szs {background-position:-84px -126px;}
.iw-m {background-position:-126px -126px;}
.iw-md {background-position:-168px -126px;}
.iw-ms, .iw-mds {background-position:-210px -126px;}
.iw-z {background-position:0 -168px;}
.iw-zd {background-position:-42px -168px;}
.iw-zb {background-position:-84px -168px;}
.iw-zk {background-position:-126px -168px;}
.iw-zds {background-position:-168px -168px;}
.iw-zsp {background-position:-210px -168px;}
.iw-zs {background-position:0 -210px;}

/* reklamy */
.row-first .widesquare {height:314px; min-height:314px; margin-bottom:14px}
.itti {min-height:16px; _height:16px; margin:0 0 20px}
.itti div {float:left}
.itti div.fc0 {float:none}
.itti b {font-weight:400;}
.itti .r-head {position:relative; top:3px; float:left; width:62px; height:13px; overflow:hidden; margin:0 4px 0 0; padding:0; text-align:left;}
.itti .r-head span {background:url('/o/sph/reklama-inline.gif') no-repeat}
/*.ahead {width:700px; height:120px; margin:0 auto;}*/
.r-text {margin-bottom:-24px;}
.r-text .entry-title {color:#808080}
.r-art {min-height:60px; _height:60px; margin:0 0 24px; padding:0 0 0 10px}
.r-art .r-head {display:none}
.r-3-4 {min-height:54px; _height:54px; margin:-10px 0 20px;}

#r-portal {position:absolute; top:0; left:220px; z-index:1; max-width:460px; max-height:90px; overflow:hidden;}

.regional-firm {margin:0 0 20px;}
.regional-firm h3 {margin:0 0 .6em; font-size:125%; font-weight:700;}
.regional-firm h3 a {color:#000; text-decoration:none;}
.regional-firm ul {list-style:none; float:left; width:150px; padding:0 10px 6px 0;}
.regional-firm li {list-style:none; margin:0 0 .2em; font-size:108%;}

#topkontakt-box { margin:0 0 20px; padding-left:10px; }
#topkontakt-box .half-tk { float:left; width:300px; overflow:hidden;}
#topkontakt-box .half-tk h4 { margin:0 0 .6em; font-size:125%; font-weight:bold; }
#topkontakt-box .half-tk h4 a { color:#000; text-decoration:none;}
#topkontakt-box .half-tk ul { list-style:none; float:left; width:150px; padding:0 0 3px;}
#topkontakt-box .half-tk li {list-style:none; margin:0 0 .2em; font-size:108%;}
#topkontakt-box .half-tk .more { position:relative; top:-7px; color:#B9151C}
#topkontakt-box .half-tv { float:right; width:165px; padding:6px 0 0; overflow:hidden;}
#topkontakt-box .half-tv h4 { margin:0 0 8px; font-weight:bold; }
#topkontakt-box .half-tv h4 a { color:#B9151C;}
#topkontakt-box .half-tv h4 a:hover { color:#13375E;}
#topkontakt-box .half-tv a.block { display:block; position:relative; width:80px; min-height:60px; margin:0 0 4px; padding-left:90px; color:#0E4989; text-decoration:none; text-align:center; font-size:18px; font-weight:bold;}
#topkontakt-box .half-tv sup { font-size:15px;}
#topkontakt-box .half-tv img.sale { display:block; margin:0 auto;}
#topkontakt-box .half-tv img.absolute { position:absolute; top:0; left:0; z-index:1; width:80px; height:60px;}
#topkontakt-box .half-tv .more img { display:inline-block; position:relative; top:3px;}
#topkontakt-box .half-tv .more a { display:block; color:#000; text-decoration:none;}
#topkontakt-box .half-tv ul { list-style:none; float:left; width:150px; padding:0 5px 6px 0;}

/* poutani ipad */
#ipad-art h2 {text-transform:none;}
#ipad-art .art {padding-left:188px}
.mask-ipad {/*position:absolute; left:10px; top:4px; z-index:1; width:166px; height:128px;*/}
.mask-ipad img {position:static; display:block; width:172px; height:135px; margin:13px 0 0 16px;}
.mask-ipad span {display:none; /*position:absolute; top:0; left:0; z-index:2; width:100%; height:100%; background:url('/o/sph/mask-ipad.png') no-repeat;*/}

#aaa-box {display:none;}